a:active {  color: #9d1917; text-decoration: none}
a:hover {  color: #000000; text-decoration: none}
a:link {  color: #9d1917; text-decoration: none}
a:visited {  text-decoration: none}
.arial10 {  font-family: Arial, Helvetica, sans-serif; font-size: 9px}
.arial11 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px}
.arial12 {  font-size: 10px; font-family: Arial, Helvetica, sans-serif; line-height: 10px}
.vandana10 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px}
.arial16 {  font-family: "Helvetica CE 55 Roman"; font-size: 14px}
.arial20 {  font-family: Arial, Helvetica, sans-serif; font-size: 22px}
.tohama {
	font-family: "Century Gothic";
	font-size: 12px;
	line-height: 15px;

}
.tohama14 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px}
.TOHAMA20 {  font-family: "Trebuchet MS"; font-size: 50px}
.tohama11 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px}
.arial14 {  font-family: "Trebuchet MS"; font-size: 18px}
.background {  background-image: url(images/background01.gif); background-repeat: repeat-x; background-position: center top; background-color: #a00909}
.arial18 {  font-family: "Helvetica CE 55 Roman"; font-size: 18px}
.arial12_1 {  font-family: Tahoma; font-size: 13px; line-height: 18px}
.arial13 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px}
.upcoming_programmes {  background-image: url(images/top01.gif); background-repeat: no-repeat; background-position: left top}
.testimonials {  background-image: url(images/top02.gif); background-repeat: no-repeat; background-position: left top}
.arial20 {  }
